@charset "utf-8";
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding: 0 15px;
}
.headline2 {
    font-size: 2rem;
    color: #e6000a;
    border-bottom: 1px solid #e6000a;
}
.traffi_top_img{
    width: 100vw;
    text-align: center;
}
.traffic_top_box2 {
    margin-left: 15px;
    margin-right: 15px;
}
.traffic_top_copy {
    color: #e6000a;
    margin-left: 15px;
    margin-right: 15px;
    line-height: 1.5;
    font-size: 2.4rem;
    text-align: center;
}
.traffic_top_copy2 {
    color: #e6000a;
    
}
.lawyer {
    border: 1px solid #e6000a;
    padding: 20px 15px 10px;
    position: relative;
    margin-top: 30px;
}
.lawyer h3{
    text-align: center;
    position: absolute;
    top: -14px;
    background-color: #FFF;
    transform: translateX(-50%);
    left: 50%;
    width: 18em;
}
.lawyer ul {
    padding: 0;
}
.lawyer ul li {
    list-style: none;
    text-indent: -1em;
    margin-left: 1em;
    line-height: 1.7;
}
.lawyer ul li::before {
    content:"＊"
}
.traffic_detail {margin-bottom: 30px;line-height: 1.8;}
.qa_box dl {
    line-height: 1.8;
}
.qa_box h3 {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    margin-bottom: 20px;
}
.qa_box h2.headline2 {
  font-size: 2.6rem;
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-left: 0;
  margin-bottom: 0;
}
.qa_box dt {
    background-image: url(../images/q.png);
    background-repeat: no-repeat;
    background-position: left top 4px;
    background-size: 20px auto;
    padding-left: 25px;
    padding-bottom: 10px;
    font-weight: normal;
}
.qa_box dd {
    background-image: url(../images/a.png);
    background-repeat: no-repeat;
    background-position: left top 4px;
    background-size: 20px auto;
    padding-left: 24px;
    margin-bottom: 23px;
    border-bottom: 1px dashed #CCC;
    padding-bottom: 20px;
}
.traffic_detail ol {
    padding: 0;
    margin-left: 1em;
}
.traffic_detail ol li {
    
margin-bottom: 20px;
}
















.check {
     font-family: 'Noto Serif JP', serif;
     margin: 0 calc(50% - 50vw);
     width: 100vw;
     background-image: url(../../common/images/shop_bg.png);
     background-repeat: no-repeat;
     background-position: center bottom;
     background-size: 150vw;
}
.check h2 {
    text-align: center;
    color: #e6000a;
    margin-bottom: 30px;
}

.serif {
  font-family: 'Noto Serif JP', serif;
  font-size: 1.5rem;
}

.check .tel {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
.check .tel > div {
    margin-bottom: 10px;
}





















@media (min-width: 992px) {
    .headline2 {
        font-size: 2.6rem;
        width: 1100px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        padding-left: 0;
        margin-bottom: 30px;
    }
  .traffic_top_copy {
    font-size: 5.8rem;
    margin-bottom:0px
  }
.traffic_top_copy2{
  text-align: center;
  font-size: 2.6rem;
}
.lawyer h3 {
  font-size: 2.6rem;
}
.lawyer {
  display:inline-block;
  background-color: #FFF;
}
  .lawyer ul {
    font-size: 2.3rem;
    text-align: center;
    margin-left:40px;
    margin-right:40px;
  }
.traffic_top_box2 {
  text-align: center;
  position: relative;
}
.traffic_top_box2::after {
  content: "";
  position: absolute;
  top: 208px;
  right: 0;
  width: 100vw;
  height: 250px;
  background-color: #fffbda;
  z-index: -1;
}
.traffic_top_box {
  margin-bottom: 100px;
}
  .traffic_detail .container {
    text-align: center;
  }
  .traffic_detail .container p,
  .traffic_detail .container ol{
    text-align: left;
    display: inline-block;
    font-size: 1.9rem;
  }
.qa_box {
  margin-top:70px;
}
.qa_box h3 {
    margin-bottom: 50px;
}
.qa_box dl {
    font-size: 1.9rem;
    text-align: center;
    margin-bottom: 0;
    width: 1072px;
    margin-left: auto;
    margin-right: auto;
}
.qa_box dl dt {
  padding-bottom: 3px;
}
.qa_box dl dt,
.qa_box dl dd {
   padding-left: 130px;
   padding-right: 130px;
   background-position: left calc(130px - 1.5em) top 6px;
   width: 56em;
   display: inline-block;
   text-align: left;
}
 .check h2 {
   font-size: 4.6rem;
   line-height: 1.4;
 } 






  
    .disorder_box {
        width: 1110px;
        margin-left: auto;
        margin-right: auto;
    }
    .disorder_img {
        text-align: center;
        margin: 0 calc(50% - 50vw);
        width: 100vw;
        background-size: contain;
    }
    .disorder_img img{
        width: 700px;
    }
    .disorder_copy {
        text-align: center;
        font-size: 2.4rem;
    }
    .menu_detail {
        text-align: center;
        font-size: 1.75rem;
    }
    .menu_box {
        margin-bottom: 60px;
    }
    .check {
    height: 30vw;
    background-size: contain;
    position: relative;
    min-height: 360px;
    }
    .check p {
    font-size: 1.75rem;
}
    .check ul {
        width: 730px;
        margin-left: auto;
        margin-right: auto;
        font-size: 2rem;
    }
    .check ul li {
        width: 32%;
    }
    .form-check-input {
    margin-top: 0.47em;
    margin-right: .2rem;
    display: block;
    margin-left: 0;
}
    .check .tel {
        display: flex;
        width: 1030px;
        justify-content: space-between;
        position: absolute;
        bottom: -15px;
        left: calc( 50% - 515px);
    } 
    .check .tel > div {
        width: 503px;
    }
    .flow_box {
        width: 1110px;
        margin-left: auto;
        margin-right: auto;
    }
    .flow_contents {
    background-size: 142px auto;
    background-position-x: 30px;
    padding-left: 200px;
    font-size: 1.8rem;
}
.flow_contents h3 {
    font-size: 3rem;
    margin-left: 30px;
    margin-bottom: 30px;
}
.flow1 {
    background-position: right bottom;
    padding-top: 100px;
    background-size: auto 230px;
    background-position-x: 530px;
}    
    .flow_contents > div {
        margin-bottom: 80px;
    }
    .flow2 {
        margin-bottom: 20px!important;
    }
    .flow3 {background-position: left center;background-size: 300px auto;padding: 80px 0 90px 340px;margin-bottom: 0!important;
}
.flow4 {background-position: right 150px center;background-size: 300px auto;padding: 80px 0 90px 0px;margin-bottom: 0!important;}    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
  .belle_serif .headline3 {
    padding-left: 110px;
    margin-bottom: 15px;
  }
  .belle_serif p, .belle_serif dl {
    margin-left: 110px;
    font-size: 1.75rem;
  }
  .belle_serif .headline2 {
    margin-bottom: 60px;
  }
  .flow_box {
    margin-bottom: 50px;
  }
  .hari {
    margin-bottom: 50px;
  }
  .belle_serif .method dd {
    margin-left: 3em !important;
  }
  .belle_serif .method dd.none {
    margin-left: 2em !important;
  }
  .facial_image {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
  .ep_box .headline2 {
    width: 1110px;
    margin-left: auto;
    margin-right: auto;
  }
  .top_supreme {
    width: 100%;
    padding-bottom: 43%;
    margin-bottom: 30px;
  }
  .top_supreme img {
    width: 100vw;
    right: -50%;
  }
  .supreme_headline3 {
    font-size: 2.2rem !important;
  }
  .supreme_5 h4 {
    font-size: 2.2rem;
    margin-bottom: 20px;
  }
  .ep_box .container {
    width: 818px;
    line-height: 1.8;
    padding: 0;
  }
  .supreme_ep {
    flex-wrap: wrap;
  }
  .supreme_ep h4 {
    width: 100%;
  }
  .supreme_ep > div {
    display: flex;
    justify-content: space-between;
  }
  .supreme_ep > div img {
    width: 491px;
    margin-right: 25px;
  }
  .supreme_5 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 1.7rem;
  }
  .supreme_5_detail {
    width: 395px;
  }
  .ep_lit .headline2 {
    width: 1110px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
  }
  .epe {
    text-align: center;
    font-size: 1.75rem;
  }
  .epe_detail {
    display: flex;

    flex-wrap: wrap;
    justify-content: space-between;
    width: 820px;
    margin-left: auto;
    margin-right: auto;
  }
  .epe_detail > div {
    width: 392px;
  }
  .supreme_headline4 {
    font-size: 2rem;
  }
  .menu_box h3, .menu_box dl {
    text-align: center;
    font-size: 2.2rem !important;
  }
  .menu_box dd {
    margin-bottom: 50px;
  }
  .insta_title {
    width: 360px;
  }
  .insta_title img {
    height: auto;
  }
  .shop_time {
    width: 638px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
  }
  .shop_text {
    font-size: 2.2rem;
  }
  .belle_serif .shop_text {
    font-size: 2.1rem;
  }
  .shop_info {
    width: 100%;
  }
  .shop_info h3 {
    width: 322px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
  }
  .shop_info h3:nth-last-of-type(1) {
    margin-top: 50px;
  }
  .shop_tel_time {
    margin-left: 40px;
    margin-right: 40px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    width: 1030px;
  }
  .shop_tel_time p {
    width: 500px;
  }
  .shop_text {
    font-size: 2.1rem;
    margin-bottom: 20px;
  }
}

